Importing an Album Created with CLIE

You can import an album created with CLIE to PictureGear Studio by performing the following procedure.

Note

This feature can only be used with some models of the CLIE handheld (Palm OS 5 or later).

http://www.ita.sel.sony.com/support/clie/PictureGearStudio/

  1. If the PhotoAlbum Initial screen does not appear, click the Initial Screen button on the toolbar.

    The Initial screen appears.
  2. Click the CLIE button on the toolbar.
    The Import from CLIE screen appears.
  3. Select a CLIE user name being used with the Palm Desktop from the drop-down list, and then click the OK button.
    The album created with CLIE is added to album's Start screen.

    Hint

    For details of operation, refer to the user's guide for CLIE.